
.logmod {
  display: block;
  position: relative;
  opacity: 1;
  z-index: 1;
  text-align: left;
}
.logmod::after {
  clear: both;
  content: "";
  display: table;
}
.logmod__wrapper {
  display: block;
  background: #FFF;
  position: relative;
  max-width: 550px;
  border-radius: 4px;
  box-shadow: 0 0 18px rgba(0, 0, 0, 0.2);
  margin: 10px auto 50px;
}
.logmod__container {
  overflow: hidden;
  width: 100%;
}
.logmod__container::after {
  clear: both;
  content: "";
  display: table;
}
.logmod__tab {
  position: relative;
  width: 100%;
  height: 0;
  overflow: hidden;
  opacity: 0;
  visibility: hidden;
}
.logmod__tab-wrapper {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.logmod__tab.show {
  opacity: 1;
  height: 100%;
  visibility: visible;
}
.logmod__tabs {
  list-style: none;
  padding: 0;
  margin: 0;
}
.logmod__tabs::after {
  clear: both;
  content: "";
  display: table;
}
.logmod__tabs li.current a {
  background: #FFF;
  color: #333;
}
.logmod__tabs li a {
  width: 50%;
  position: relative;
  float: left;
  text-align: center;
  background: #a59583;
  line-height: 72px;
  height: 72px;
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 16px;
  cursor: pointer;
}
.logmod__tabs li a:focus {
  outline: dotted 1px;
}
.logmod__heading {
  text-align: center;
  padding: 12px 0 12px 0;
}
.logmod__heading-subtitle {
  display: block;
  font-weight: 400;
  font-size: 15px;
  color: #888;
  height: 48px;
  padding: 15px 15px 0;
}
.logmod__form {
  border-top: 1px solid #e5e5e5;
}
.logmod__alter {
  display: block;
  position: relative;
  margin-top: 7px;
}
.logmod__alter::after {
  clear: both;
  content: "";
  display: table;
}
.logmod__alter .connect:last-child {
  border-radius: 0 0 4px 4px;
}

.connect {
  overflow: hidden;
  position: relative;
  display: block;
  width: 100%;
  height: 72px;
  line-height: 72px;
  text-decoration: none;
}
.connect::after {
  clear: both;
  content: "";
  display: table;
}
.connect:focus, .connect:hover, .connect:visited {
  color: #FFF;
  text-decoration: none;
}
.connect__icon {
  vertical-align: middle;
  float: left;
  width: 70px;
  text-align: center;
  font-size: 22px;
}
.connect__context {
  vertical-align: middle;
  text-align: center;
}
.connect.facebook {
  background: #3b5998;
  color: #FFF;
}
.connect.facebook a {
  color: #FFF;
}
.connect.facebook .connect__icon {
  background: #283d68;
}
.connect.googleplus {
  background: #dd4b39;
  color: #FFF;
}
.connect.googleplus a {
  color: #FFF;
}
.connect.googleplus .connect__icon {
  background: #b52f1f;
}
.connect.insta {
  background: #a57d60;
  color: #FFF;
}
.connect.insta a {
  color: #FFF;
}
.connect.insta .connect__icon {
  background: #89634a;
}
.connect.path {
  background: #e62f17;
  color: #FFF;
}
.connect.path a {
  color: #FFF;
}
.connect.path .connect__icon {
  background: #ff442c url(../img/path.png) no-repeat;
  background-position: center;
  background-size: 30px;
}

.simform {
  position: relative;
}
.simform__actions {
  padding: 15px;
  font-size: 14px;
}
.simform__actions::after {
  clear: both;
  content: "";
  display: table;
}
.simform__actions .sumbit {
  height: 48px;
  float: right;
  color: #FFF;
  width: 50%;
  font-weight: 700;
  font-size: 16px;
  background: #4CAF50;
  margin-top: 7px;
}
.simform__actions .sumbit::after {
  clear: both;
  content: "";
  display: table;
}
.simform__actions-sidetext {
  display: inline-block;
  float: left;
  width: 50%;
  padding: 0 10px;
  margin: 9px 0 0 0;
  color: #8C979E;
  text-align: center;
  line-height: 24px;
}
.simform__actions-sidetext::after {
  clear: both;
  content: "";
  display: table;
}

.sminputs {
  border-bottom: 1px solid #E5E5E5;
}
.sminputs::after {
  clear: both;
  content: "";
  display: table;
}
.sminputs .input {
  display: block;
  position: relative;
  width: 50%;
  height: 71px;
  padding: 11px 24px;
  border-right: 1px solid #e5e5e5;
  border-bottom: none;
  float: left;
  background-color: #FFF;
  border-radius: 0;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.sminputs .input.active {
  background: #eee;
}
.sminputs .input.active .hide-password {
  background: #eee;
}
.sminputs .input.full {
  width: 100%;
}
.sminputs .input label {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
  width: 100%;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 12px;
  cursor: pointer;
  line-height: 24px;
}
.sminputs .input input {
  postion: relative;
  display: inline-block;
  height: 24px;
  font-size: 15px;
  line-height: 19.2px;
  color: #555;
  border-radius: 4px;
  vertical-align: middle;
  box-shadow: none;
  box-sizing: border-box;
  width: 100%;
  height: auto;
  border: none;
  padding: 0;
  cursor: pointer;
  background-color: transparent;
  color: rgba(75, 89, 102, 0.85);
}
.sminputs .hide-password {
  display: inline-block;
  position: absolute;
  right: 0;
  top: 0;
  padding: 0 15px;
  border-left: 1px solid #e4e4e4;
  font-size: 14px;
  background: #FFF;
  overflow: hidden;
  color: #444;
  cursor: pointer;
  margin-top: 12px;
  line-height: 48px;
}

.btn, .simform__actions .sumbit {
  display: inline-block;
  line-height: normal;
  white-space: nowrap;
  vertical-align: middle;
  text-align: center;
  cursor: pointer;
  box-sizing: border-box;
  border: none;
  outline: none;
  outline-offset: 0;
  font-weight: 400;
  box-shadow: none;
  min-width: 90px;
  padding: 10px 14px;
}
.btn.full, .simform__actions .full.sumbit {
  width: 100%;
}
.btn.lg, .simform__actions .lg.sumbit {
  min-width: 125px;
  padding: 17px 14px;
  font-size: 22px;
  line-height: 1.3;
}
.btn.sm, .simform__actions .sm.sumbit {
  min-width: 65px;
  padding: 4px 12px;
  font-size: 14px;
}
.btn.xs, .simform__actions .xs.sumbit {
  min-width: 45px;
  padding: 2px 10px;
  font-size: 10px;
  line-height: 1.5;
}

@media only screen and (max-width : 767px) {
  .simform__actions-sidetext {
    width: 100%;
    margin-bottom: 10px;
  }
}